{
  "name": "javascript-server",
  "version": "1.0.0",
  "description": "Boilerplate server application",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:batch203-orongan/s25/d1.git"
  },
  "keywords": [
    "ExpressJS",
    "MongoDB",
    "NodeJS"
  ],
  "author": "John Smith",
  "license": "ISC"
}
